public class Strukt1x1KopfAbfrage
{
	public static void main(String[]args)
	{
		int multiplikator=1;
		int multiplikant=1;
		int ergebnis=0;
		System.out.println("Programmstart");
		while(multiplikator<=9)
		{
			ergebnis=multiplikator*multiplikant;
			System.out.println(multiplikator+"*"+multiplikant+"="+ergebnis);
			if(multiplikant<9)
			{
				multiplikant++;
			}
			else
			{
				multiplikant=1;
				multiplikator++;
			}
		}
		System.out.println("Programmende");
	}
}